@charset "UTF-8";

/*
-----------------------------------------------------------
リセット＆デフォルトスタイル
-----------------------------------------------------------
*/
body, header, hgroup, nav, aside, footer, article, section, blockquote, dd, div, dl, dt, h1, h2, h3, h4, h5, h6, li, ol, p, pre, span, td, th, ul {
	margin: 0;
	padding: 0;
	-webkit-margin-before: 0;
	-webkit-margin-after: 0;
}
header, hgroup, nav, aside, footer, article, section {
	display: block;
}
body {
	text-align: center;
	margin: 0;
	padding: 0;
	font-size: 13px;
	line-height: 22px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	color: #666666;
}
#top {
	background: url(../img/index/topBodyBg.gif) left top repeat-x;
}
#others {
	background: url(../img/common/conBodyBg.gif) left top repeat-x;
}
a {
	color: #666666;
	text-decoration: underline;
}
a:hover {
	color: #996666;
	text-decoration: underline;
}
a img {
	border-style: none;
	outline: none;
}
h1, h2, h3, h4, h5, h6 {
	clear:both;
	color: #666;
	font-size: 100%;
	margin:0.6em 0 0.4em 0;
	font-weight: bold;
}
P, ul, ol, dl {
	margin-bottom: 0.8em;
	text-align: justify;
	text-justify: inter-ideograph;
}
ul li, ol li {
	margin-bottom: 0.2em;
}
dl {
	margin: 0 0 0.8em 0;
}
dl dt {
	margin: 0 0 0.2em 0;
	font-weight: bold;
}
dl dd {
	margin: 0 0 0.4em 0;
	padding: 0;
}
ul {
	list-style-position: outside;
	margin-left: 1.8em;
}
ol {
	list-style: decimal outside;
	margin-left: 1.8em;
}
table {
	margin-bottom: 1.5em;
}
/* 
-----------------------------------------------------------
構造と共通フレーム
-----------------------------------------------------------
 */
/* コンテンツエリアを囲む */
#wrap {
	width: 950px;
	margin: 0 auto;
	padding:5px 0 0 0;
	height: auto;
	text-align: left;
	overflow: hidden;
	display: table;
}
/*
-----------------------------------------------------------
 #head
-----------------------------------------------------------
*/
#head {
	overflow: hidden;
}
/* タイトルロゴ */
#head .siteTitle {
	width: 281px;
	height: 115px;
	float: left;
	margin:0;
	padding:0;
	overflow: hidden;
	position: relative;
}
	#head .siteTitle a {
		display: block;
		width: 181px;
		height: 115px;
	}
	#head .siteTitle img {
		position: absolute;
	}
/* ヘッダー右 */
#head .header {
	width: 268px;
	height:120px;
	float: right;
	overflow: hidden;
	background:url(../img/common/headerLinkBg.gif) left top no-repeat;
}
	/* ヘッダーリンク */
	#head .header .headerNavi {
		width: 258px;
		float: left;
		clear:both;
		list-style:none;
		padding:20px 0 0 10px;
	}
		#head .header .headerNavi li {
			float: left;
			padding:0 10px 0 0;
		}
			#head .header .headerNavi li a {
				background:url(../img/common/linkIconSOff.gif) left center no-repeat;
				padding:0 0 0 10px;
				text-decoration:none;
			}
			#head .header .headerNavi li a:hover {
				background:url(../img/common/linkIconSOn.gif) left center no-repeat;
				text-decoration:underline;
			}
	/* ソーシャルリンク */
	#head .header .socialLink {
		width: 268px;
		float: left;
		clear:both;
		list-style:none;
		padding:15px 0 0 2px;
	}
		#head .header .socialLink li.twitter {
			float: left;
			padding:0 30px 0 20px;
		}
		#head .header .socialLink li.fb {
			float: left;
			padding:0 30px 0 20px;
		}
		#head .header .socialLink li.yt {
			float: left;
			padding:0 30px 0 20px;
		}
		#head .header .socialLink li a:hover img {
			filter: Alpha(Opacity=70);
			opacity: 0.7;
			-moz-opacity: 0.7;
		}




/*
-----------------------------------------------------------
 #foot フッター
-----------------------------------------------------------
*/
#foot {
	clear:both;
	border-top:1px #CCCCCC solid;
}
/* フッターを囲む */
#footWrap {
	width: 950px;
	margin: 0 auto;
	padding:15px 0;
	text-align: left;
	font-size: 12px;
	line-height: 20px;
}
	#footWrap p {
		margin:0;
		padding: 0 0 10px 0;
	}
	#footWrap p.logo {
		font-size:11px;
		line-height:14px;
		font-family:Arial, Helvetica, sans-serif;
		text-align:right;
	}
		#footWrap p.logo img {
			padding:0 0 10px 0;
		}
